#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <ctype.h>

void xniz(char x[], int n) {
    int i;
    for (i = 0; i < n; i++)
        scanf("%d", &x[i]);
}
void yniz(char x[],char y[], int n) {
int vred, i, j;
for(i = 0; i < n-1; i++)
for(j = i+1; j < 2*n; j++)
if (x[i]!='\0'){
y[j]=(x[i]);
}
else{
 y[j]=(x[i+1]);
}
}
// int i, j;
// i = j = 0;
// while(x[i]!= '\0')
 //  y[i]=x[j];
//   i++;
// while( (x[i+1++]=x[j+1++]) != '\0' );



int main () {
 unsigned int c, x[3] = {0, 0, 0}, y[6]= {0, 0, 0, 0, 0, 0},*p,*d,*t, *prvi,*drugi,*treci,s;

 int n = 3, vred,i, j;


 p=calloc(2*n+1,sizeof(char));
 d=calloc(n+1,sizeof(char));
 prvi = p;
 drugi = d;
 while ((*p=getchar())!='\n') p++;
*p='\0';
 while ((*d=getchar())!='\n') d++;
*d='\0';
 while ((*t=getchar())!='\n') t++;
*t='\0';
p = prvi; d=drugi; t=treci;

printf("x = %d %d %d\n", prvi, drugi, treci);
//xniz(x, n);
//yniz(x,y,n);

//printf("y0 y1 = %d %d\n",y[0],y[1]);

 //for(i = 0; i < n-1; i++)
 //for(j = i+1; j < n; j++)
 //if (x[i] > x[j]) {
// s = x[i];
 //x[i] = x[j];
 //x[j] = s;
 //}
 //sscanf(x, "%d", &vred);
// printf("Najveca vrednost: %d %s", vred, x);
}